Subject: bug#62509: 30.0.50; Changes to naming for Windows stapshots - PATCH

From: Stefan Kangas <[email-masked]>
Date: Wed, 13 Sep 2023 05:12:20 -0700

Jim Porter <[email-masked]> writes:

> As for what date exactly to use, I'd say, "Use the CommitDate in either
> US Eastern time (the FSF's time zone), or possibly UTC."

I'd probably prefer UTC, as it's less US-centric, but I don't think it's
super important.  As you say, it's more to give a rough indicator of the
age of a tarball, and the SHA is there too if anyone wants the details.